Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 16:37:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Your Click & Collect order is confirmed! Dear Team
I wish to order this order as I have received the order more late than I was informed.
When the order was placed I was informed that the items will be ready to pick up on 29th June 2022 however it’s 6:30 pm of 30th June 2022 and I have already called the customer service 3 times since morning still I have not received the text or email of my order being ready for pick up.
This is really very very very disappointing esplly with the fact that it was order for my birthday on 30th and I have not received the clothes so far .
UTTERLY DISAPPOINTING!!!

Sent from Yahoo Mail for iPhone

On Tuesday, June 28, 2022, 10:22 PM, Max Fashion <[email-masked]> wrote:

#yiv2925710907 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv2925710907 td {border:0;padding:0;}#yiv2925710907 .yiv2925710907two-column .yiv2925710907contents {font-size:14px;text-align:left;}#yiv2925710907 .yiv2925710907two-column img {width:100%;height:auto;}#yiv2925710907 .yiv2925710907two-column .yiv2925710907text {padding-top:10px;}#yiv2925710907 .yiv2925710907two-column {text-align:center;font-size:0;}#yiv2925710907 .yiv2925710907two-column .yiv2925710907column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2925710907 .yiv2925710907contents {width:100%;}@media only screen and (max-width:480px) {#yiv2925710907 table[class=yiv2925710907outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2925710907 table[class=yiv2925710907innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2925710907 span[class=yiv2925710907aligntext] {text-align:center !important;display:block !important;}#yiv2925710907 table[class=yiv2925710907getintouch] {width:95%;max-width:95% !important;}#yiv2925710907 div[class=yiv2925710907getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2925710907 table[class=yiv2925710907brands] {width:50%;max-width:50% !important;}#yiv2925710907 div[class=yiv2925710907howitworks] {width:96% !important;}#yiv2925710907 table[class=yiv2925710907small] {width:20% !important;padding:0 10px 0 0;}#yiv2925710907 table[class=yiv2925710907small1] {width:65% !important;}#yiv2925710907 p[class=yiv2925710907alignleft] {text-align:left !important;}#yiv2925710907 td[class=yiv2925710907moveleft] {padding:0 !important;}#yiv2925710907 table[class=yiv2925710907navigation] {width:100%;}#yiv2925710907 td[class=yiv2925710907navlast] {text-align:right !important;}#yiv2925710907 table[class=yiv2925710907knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 9575998841 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Reshma Acharya, thanks for shopping with us. 
 For your reference, your order number is 9575998841. 
  |
|  
Here's what happens next:
  |
|  
|  1  |  
You'll receive an email and a text message when your order is ready to be collected. 
  |
|  2  |  
At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

  |

  |
|  
|  
|    |  
| 
Get a special discount on your next in-store purchase! 
 |
| 
All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 
 |

  |

  |

  |
|  
|  
|  
Pickup from:
  |
|  
|    |  
|  
 Max, Oasis Mall, Level 1 (or Parking – Main Entrance), Dubai, United Arab Emirates 
  |
|  
Address :
  |
|  
 Oasis Mall, Level 1 (or Parking – Main Entrance), Dubai, United Arab Emirates, Dubai, Dubai, United Arab Emirates 
 Phone Number: +971 4 3397398 
  |
|  
Working hours :
  |
|  
Sunday-Saturday (9AM- 12AM)
  |

  |

  |
|  
|   |  Get Directions  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 6071 
 Reshma Acharya 
  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  Printed Round Neck Top with 3/4 Sleeves  |
|   |
| Color: Green |
|  Size: 14  |
|  Quantity: 1  |

  |  AED 35  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  Solid Mid-Rise Wide Leg Pants with Elasticated Waistband  |
|   |
| Color: Black |
|  Size: L  |
|  Quantity: 1  |

  |  AED 55  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  Solid Wide-Leg Pants with Elasticated Waistband  |
|   |
| Color: Black |
|  Size: L  |
|  Quantity: 1  |

  |  AED 55  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  Printed Round Neck Top with 3/4 Sleeves  |
|   |
| Color: Multicolour |
|  Size: 14  |
|  Quantity: 1  |

  |  AED 35  |

  |
|  |
|  
|   |  
|  Subtotal:  |   AED 180  |
|  |
|  |
|  Savings:  |  - AED 36  |
|  |
|  |
|  Total  |  AED 144  |
|  |
|  |
|  |
|   |

  |

  |

  |

  |

  |
|   
|      |
|  
 Want to earn Shukran rewards? 
  |
|  
 All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans. 
  |
|    Your order could earn you 26 Shukrans.   |
|  Become a Shukran Member  |

   |
|   
|     |
|  |

   |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
Drag and drop files here
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4563936